<?php



include_once("../include/main.inc.php");


$admin_type = $_REQUEST['cityid'];	


?>



<?php

 $sql_tl=mysql_query("select * from category_tbl where parentID='$admin_type'");

 

 //echo "select * from category_tbl where parentID='$admin_type'";

 while($qq_res=mysql_fetch_array($sql_tl))

 {

 ?>
<input type="checkbox" name="locality[]" value="<?php echo $qq_res['catID'];?>"/><?php echo $qq_res['catName'];?><br />


 <?php

 }

 ?>




